Search found 1 match

by jonry
Thu Mar 29, 2018 10:18 am
Forum: Linux
Topic: telldus-core on Ubuntu 16.10
Replies: 11
Views: 13773

Re: telldus-core on Ubuntu 16.10

(This was on a RaspberryPi/arm, but I expect it still applies): The fastest way (which at least seems to work for me) was: apt-get download telldus-core dpkg --ignore-depends=libconfuse0 -i telldus-core_2.1.2-1_armhf.deb I also found the location of the currently installed libconfuse library (dpkg -...